@import "variables";

.ryax-card-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px;
}

.ryax-action-name {
  font-weight: 800;
  margin: 0;

  span {
    color: $grey5;
    font-size: 0.6875rem;
    font-weight: normal;
    margin-left: 12px;
  }
}

.ryax-action-subtext {
  margin: 0;
  font-size: 0.8125rem;
}

.ryax-active {
  border-color: $primary5;
}
